:root {
    --ss-color-55982: #003CAC;
    --ss-color-55982-dark: #002393;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 0.5);
  --ss-header-padding: 33px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 100.0%;
  --ss-header-title-color: #000000;
    --ss-header-title-font-family: 'Open Sans', sans-serif;
  --ss-header-title-font-size: 47px;
  --ss-header-tagline-color: #064670;
    --ss-header-tagline-font-family: 'Open Sans', sans-serif;
  --ss-header-tagline-font-size: 34px;
  --ss-navigation-1-color: var(--ss-color-55982);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Francois One', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 24px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Londrina Solid', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

